<ng-container *transloco="let t">
  <button
    id="register-btn"
    class="spacing"
    (click)="registerClick.emit()"
    mat-button
    class="mat-button-small"
    color="primary">
    <a>{{t('user.register')}}</a>
  </button>
  <button
    id="login-btn"
    (click)="loginClick.emit()"
    mat-button
    class="mat-button-small"
    color="primary">
    <a>{{t('user.login')}}</a>
  </button>
</ng-container>
